package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussMccInfoYs implements Serializable {
    private Integer id;

    private String mcccode;

    private String mccdesc;

    private String compan;

    private String individual;

    private String micro;

    private String type;

    private String mchtype;

    private String mchtypedesc;

    private String industry;

    private String industrydesc;

    private String creator;

    private Date createtime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMcccode() {
        return mcccode;
    }

    public void setMcccode(String mcccode) {
        this.mcccode = mcccode == null ? null : mcccode.trim();
    }

    public String getMccdesc() {
        return mccdesc;
    }

    public void setMccdesc(String mccdesc) {
        this.mccdesc = mccdesc == null ? null : mccdesc.trim();
    }

    public String getCompan() {
        return compan;
    }

    public void setCompan(String compan) {
        this.compan = compan == null ? null : compan.trim();
    }

    public String getIndividual() {
        return individual;
    }

    public void setIndividual(String individual) {
        this.individual = individual == null ? null : individual.trim();
    }

    public String getMicro() {
        return micro;
    }

    public void setMicro(String micro) {
        this.micro = micro == null ? null : micro.trim();
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getMchtype() {
        return mchtype;
    }

    public void setMchtype(String mchtype) {
        this.mchtype = mchtype == null ? null : mchtype.trim();
    }

    public String getMchtypedesc() {
        return mchtypedesc;
    }

    public void setMchtypedesc(String mchtypedesc) {
        this.mchtypedesc = mchtypedesc == null ? null : mchtypedesc.trim();
    }

    public String getIndustry() {
        return industry;
    }

    public void setIndustry(String industry) {
        this.industry = industry == null ? null : industry.trim();
    }

    public String getIndustrydesc() {
        return industrydesc;
    }

    public void setIndustrydesc(String industrydesc) {
        this.industrydesc = industrydesc == null ? null : industrydesc.trim();
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator == null ? null : creator.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }
}